Bug 822988 - gtkpod crashes when using "Add folder contents to selected iPod"
gtkpod crashes when using "Add folder contents to selected iPod"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtkpod (Show other bugs)
16
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Todd Zullinger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 13:33 EDT by Martin Tarenskeen
Modified: 2013-02-13 18:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:44:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
console output of crashing gtkpod (14.07 KB, application/octet-stream)
2012-05-18 13:33 EDT, Martin Tarenskeen
no flags Details

  None (edit)
Description Martin Tarenskeen 2012-05-18 13:33:45 EDT
Created attachment 585456 [details]
console output of crashing gtkpod

Description of problem:
gtkpod crashes when trying to add folder content to iPod

Version-Release number of selected component (if applicable):
2.1.1-1.fc16.i686

How reproducible:
always

Steps to Reproduce:
After connecting iPod and starting gtkpod:
1. Select the "Add folder contents to selected iPod" icon
2. Select a folder containing (for example) mp3 files
3. Crash.
  
Actual results:
Total crash of gtkpod.

Expected results:
Folder contents added to the iPod

Additional info:
"Add files to selected iPod" works without problems. For the time being I use this a workaround to the described problem. 

I am attaching a file that show what I see in my console after the crash.
Comment 1 Martin Tarenskeen 2012-10-01 19:01:35 EDT
Now using gtkpod-2.1.2-1 on Fedora 17 this bug seems to be fixed.
Whover fixed it, thanks.
Comment 2 Fedora End Of Life 2013-01-16 15:18:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 18:44:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.